// creator  : weidu.exe (version 23100)
// argument : GORD.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~GORD~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18579 /* ~ I've set a trap for the feet of the unwary.~ [JANJAN43] */
  IF ~~ THEN REPLY #18580 /* ~~ */ GOTO 1
  IF ~~ THEN REPLY #18581 /* ~Blackrazor~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18582 /* ~ I must fall back and regroup!~ [KELDOR02] */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #10931 /* ~The prophecy of Sekolah

I have turned High Priestess Senityili over to the King for her treachery... although he didn't reward me for it.  She was butchered and the King bade me to continue my task.~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18583 /* ~Minor Lightning Bolt~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
